Bug 120839 - RHEL 4: next major release of IA-32 EL
Summary: RHEL 4: next major release of IA-32 EL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ia32el   
(Show other bugs)
Version: 3.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-14 13:31 UTC by Yoav Zach
Modified: 2015-05-05 01:32 UTC (History)
4 users (show)

Fixed In Version: RHEL4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 08:03:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yoav Zach 2004-04-14 13:31:17 UTC
This is an early heads up : we would like to make the next major 
release ( Version 5 ) of the IA-32 Execution Layer available with 
RHEL 4.

Comment 1 Suzanne Hillman 2004-05-19 21:21:31 UTC
Internal RFE bug #123660 entered.

Comment 2 Elena Zannoni 2006-08-08 14:54:28 UTC
Petr, this has already shipped, right?
Can I close this bug?

Comment 3 Petr Machata 2006-08-09 08:03:34 UTC
Right.


Note You need to log in before you can comment on or make changes to this bug.